@import url('https://fonts.googleapis.com/css2?family-Roboto¬display-swap');

* {
	box-sizing: border-box;
}

body {
	font-family: 'Roboto', sans-serif;
	margin: 0;
	background: black;
}
/*portada de index.html*/
/*imagen en movimiento*/
.container-portada{
	background-image: url(/media/imagen.jpg);
	background-repeat: no-repeat;
	background-size: 200%;
	width: 100%;
	height: 630px;
	border-radius: 30px;
	margin: 30px;
	animation: movimiento 15s infinite linear alternate;
}

@keyframes movimiento {
	from{
		background-position: bottom left;
	}to{
		background-position: top right;
	}
}

.capa-gradient {
	width: 100%;
	height: 100%;
	position: absolute;
	background: -webkit-linear-gradient(left, black, #41c3ff);
	opacity: 0.5;
}

.container-details {
	width: 100%;
	max-width: 1200px;
	position: relative;
	margin: auto;
}

.details {
	width: 100%;
	max-width: 500px;
	position: relative;
	top: 20px;
	left: 10px;
	color: white; 
}

.details h1 {
	font-size: 40px;
	font-weight: 100;
}

.details p {
	margin-top: 10px;
	font-size: 20px;
}

.details button {
	padding-right: 10px 20px;
	font-size: 16px;
	background: none;
	border-style: none;
	border: 1px  solid white;
	color: white;
	margin-top: 20px;
	transition: background 300ms;
	cursor: pointer;
}

.details button:hover {
	background: white;
	color: black;
}
/*portada de credits*/
.header {
	background-image: url(/media/imagen.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 650px;
	border-radius: 30px;
	margin: 40px;
}
/*portada de aries*/
.aries {
	background: url(/media/aries1.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 650px;
	border-radius: 30px;
	margin: 40px;
}
/*portada de tauro*/
.tauro {
	background: url(/media/tauro1.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 650px;
	border-radius: 30px;
	margin: 40px;
}
/*portada de geminis*/
.geminis {
	background: url(/media/geminis1.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 650px;
	border-radius: 30px;
	margin: 40px;
}
/*portada de cancer*/
.cancer {
	background: url(/media/cancer1.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 650px;
	border-radius: 30px;
	margin: 40px;
}
/*portada de leo*/
.leo {
	background: url(/media/leo1.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 650px;
	border-radius: 30px;
	margin: 40px;
}
/*portada de virgo*/
.virgo {
	background: url(/media/virgo1.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 650px;
	border-radius: 30px;
	margin: 40px;
}
/*portada de libra*/
.libra {
	background: url(/media/libra1.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 650px;
	border-radius: 30px;
	margin: 40px;
}
/*portada de escorpio*/
.escorpio {
	background: url(/media/escorpio1.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 650px;
	border-radius: 30px;
	margin: 40px;
}
/*portada de sagitario*/
.sagitario {
	background: url(/media/sagitario1.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 650px;
	border-radius: 30px;
	margin: 40px;
}
/*portada de capricornio*/
.capricornio {
	background: url(/media/capricornio1.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 650px;
	border-radius: 30px;
	margin: 40px;
}
/*portada de acuario*/
.acuario {
	background: url(/media/acuario1.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 650px;
	border-radius: 30px;
	margin: 40px;
}
/*portada de pisis*/
.pisis {
	background: url(/media/pisis1.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 650px;
	border-radius: 30px;
	margin: 40px;
}
/*portada de fan art*/
.fanart {
	background: url(/media/imagen4.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 650px;
	margin: 40px;
	border-radius: 30px;
}
/*menu*/
.menu-wrapper ul {
	padding: 0;
	list-style: none;
}

.principal-menu > li{
    display:inline-table;
	background: rgb(11, 0, 24);
	color: blanchedalmond;
	height: 100%;
	border-radius: 10px;
}

.principal-menu > li > a{
    display: block;
    padding: 10px 45px;
	height: 100%;
}

li ul{
    position:absolute;
    display: none;
}

li:hover ul{
    display: block;
	border-radius: 10px;
	padding: 10px 45px;
}

.menu-wrapper, li ul{
    background:rgb(0, 1, 56);
	width: 170px;
}

.principal-menu{
    width: 100%;
    margin:0 auto;
	text-align: center;
	background: black;
}

.principal-menu a{
    color:rgb(255, 255, 255);
    text-decoration:none;
    font-weight: bold;
	height: 100px;
}

.principal-menu li:hover{
    background: rgb(74, 77, 209);
    text-shadow: 0 0 2px #000;
	border-radius: 10px;
	width: 175px;
}
/*estructura abo de index - credits*/
.abo {
	height: 100%;
	background-image: url(/media/imagen3.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin: 40px;
	border-radius: 15px;
}

.abo h1 {
	text-align: center;
	color: white;
	font-size: 50px;
	background: black;
	border-radius: 45px;
	margin: 30px;
}

.abo h2 {
	text-align: center;
	color: white;
	font-size: 50px;
	background: black;
	border-radius: 45px;
	margin: 30px;
}

.abo p {
	max-width: 1055;
	margin: 40px;
	text-align: left;
	color: rgba(161, 0, 0, 0.863);
	background-color: rgba(0, 0, 0, 0.424);
	font-size: 25px;
	border-radius: 15px;
}

.abo img {
	height: 270px;
	margin: 30px;
	max-width: 100%;
	margin: 40px;
	border-radius: 15px;
}
/*estructura abo de fanart*/
.fanartabo {
	height: 100%;
	background-image: url(/media/imagen5.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin: 40px;
	border-radius: 15px;
}

.fanartabo h1 {
	text-align: center;
	color: white;
	font-size: 50px;
	background: black;
	border-radius: 45px;
	margin: 30px;
}

.fanartabo h2 {
	text-align: center;
	color: white;
	font-size: 50px;
	background: black;
	border-radius: 45px;
	margin: 30px;
}

.fanartabo p {
	max-width: 1055;
	margin: 40px;
	text-align: left;
	color: rgba(161, 0, 0, 0.863);
	background-color: rgba(0, 0, 0, 0.424);
	font-size: 25px;
	border-radius: 15px;
}

.fanartabo img {
	height: 270px;
	margin: 30px;
	max-width: 100%;
	position: relative;
	border-radius: 25px;
}

.fanartabo video {
	margin: 40px;
	border-radius: 15px;
}

.fanartabo audio {
	margin: 40px;
	border-radius: 15px;
}
/*estructura abo de aries*/
.ariesabo {
	height: 100%;
	background-image: url(/media/fuego1.webp);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin: 40px;
	border-radius: 15px;
}

.ariesabo h1 {
	text-align: center;
	color: white;
	font-size: 50px;
	background: black;
	border-radius: 45px;
	margin: 30px;
}

.ariesabo p {
	max-width: 1055;
	margin: 40px;
	text-align: left;
	color: rgb(180, 40, 21);
	background: rgba(0, 0, 0, 0.63);
	font-size: 25px;
	border-radius: 15px;
	margin: 30px;
}
/*estructura abo de tauro*/
.tauroabo {
	height: 100%;
	background-image: url(/media/tierra2.png);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin: 40px;
	border-radius: 15px;
}

.tauroabo h1 {
	text-align: center;
	color: white;
	font-size: 50px;
	background: black;
	border-radius: 45px;
	margin: 30px;
}

.tauroabo p {
	max-width: 1055;
	margin: 40px;
	text-align: left;
	color: rgb(180, 40, 21);
	background: rgba(0, 0, 0, 0.63);
	font-size: 25px;
	border-radius: 15px;
	margin: 30px;
}
/*estructura abo de geminis*/
.geminisabo {
	height: 100%;
	background-image: url(/media/aire1.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin: 40px;
	border-radius: 15px;
}

.geminisabo h1 {
	text-align: center;
	color: white;
	font-size: 50px;
	background: black;
	border-radius: 45px;
	margin: 30px;
}

.geminisabo p {
	max-width: 1055;
	margin: 40px;
	text-align: left;
	color: rgba(161, 0, 0, 0.863);
	background-color: rgba(0, 0, 0, 0.424);
	font-size: 25px;
	border-radius: 15px;
	margin: 30px;
}
/*estructura abo de cancer*/
.cancerabo {
	height: 100%;
	background-image: url(/media/agua1.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin: 40px;
	border-radius: 15px;
}

.cancerabo h1 {
	text-align: center;
	color: white;
	font-size: 50px;
	background: black;
	border-radius: 45px;
	margin: 30px;
}

.cancerabo h2 {
	text-align: center;
	color: white;
	font-size: 40px;
	background: rgba(0, 0, 0, 0.643);
	border-radius: 45px;
	margin: 30px;
}

.cancerabo p {
	max-width: 1055;
	margin: 40px;
	text-align: left;
	color: rgba(161, 0, 0, 0.863);
	background-color: rgba(0, 0, 0, 0.424);
	font-size: 25px;
	border-radius: 15px;
	margin: 30px;
}
/*estructura abo de leo*/
.leoabo {
	height: 100%;
	background-image: url(/media/fuego3.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin: 40px;
	border-radius: 15px;
}

.leoabo h1 {
	text-align: center;
	color: white;
	font-size: 50px;
	background: black;
	border-radius: 45px;
	margin: 30px;
}

.leoabo p {
	max-width: 1055;
	margin: 40px;
	text-align: left;
	color: rgba(161, 0, 0, 0.863);
	background-color: rgba(0, 0, 0, 0.424);
	font-size: 25px;
	border-radius: 15px;
	margin: 30px;
}
/*estructura abo de virgo*/
.virgoabo {
	height: 100%;
	background-image: url(/media/tierra1.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin: 40px;
	border-radius: 15px;
}

.virgoabo h1 {
	text-align: center;
	color: white;
	font-size: 50px;
	background: black;
	border-radius: 45px;
	margin: 30px;
}

.virgoabo p {
	max-width: 1055;
	margin: 40px;
	text-align: left;
	color: rgba(161, 0, 0, 0.863);
	background-color: rgba(0, 0, 0, 0.424);
	font-size: 25px;
	border-radius: 15px;
	margin: 30px;
}
/*estructura abo de libra*/
.libraabo {
	height: 100%;
	background-image: url(/media/aire3.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin: 40px;
	border-radius: 15px;
}

.libraabo h1 {
	text-align: center;
	color: white;
	font-size: 50px;
	background: black;
	border-radius: 45px;
	margin: 30px;
}

.libraabo p {
	max-width: 1055;
	margin: 40px;
	text-align: left;
	color: rgba(161, 0, 0, 0.863);
	background-color: rgba(0, 0, 0, 0.424);
	font-size: 25px;
	border-radius: 15px;
	margin: 30px;
}
/*estructura abo de escorpio*/
.escorpioabo {
	height: 100%;
	background-image: url(/media/agua2.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin: 40px;
	border-radius: 15px;
}

.escorpioabo h1 {
	text-align: center;
	color: white;
	font-size: 50px;
	background: black;
	border-radius: 45px;
	margin: 30px;
}

.escorpioabo p {
	max-width: 1055;
	margin: 40px;
	text-align: left;
	color: rgba(161, 0, 0, 0.863);
	background-color: rgba(0, 0, 0, 0.424);
	font-size: 25px;
	border-radius: 15px;
	margin: 30px;
}
/*estructura abo de sagitario*/
.sagitarioabo {
	height: 100%;
	background-image: url(/media/fuego2.webp);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin: 40px;
	border-radius: 15px;
}

.sagitarioabo h1 {
	text-align: center;
	color: white;
	font-size: 50px;
	background: black;
	border-radius: 45px;
	margin: 30px;
}

.sagitarioabo p {
	max-width: 1055;
	margin: 40px;
	text-align: left;
	color: rgba(161, 0, 0, 0.863);
	background-color: rgba(0, 0, 0, 0.424);
	font-size: 25px;
	border-radius: 15px;
	margin: 30px;
}
/*estructura abo de capricornio*/
.capricornioabo {
	height: 100%;
	background-image: url(/media/tierra3.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin: 40px;
	border-radius: 15px;
}

.capricornioabo h1 {
	text-align: center;
	color: white;
	font-size: 50px;
	background: black;
	border-radius: 45px;
	margin: 30px;
}

.capricornioabo p {
	max-width: 1055;
	margin: 40px;
	text-align: left;
	color: rgba(161, 0, 0, 0.863);
	background-color: rgba(0, 0, 0, 0.424);
	font-size: 25px;
	border-radius: 15px;
	margin: 30px;
}
/*estructura abo de acuario*/
.acuarioabo {
	height: 100%;
	background-image: url(/media/aire2.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin: 40px;
	border-radius: 15px;
}

.acuarioabo h1 {
	text-align: center;
	color: white;
	font-size: 50px;
	background: black;
	border-radius: 45px;
	margin: 30px;
}

.acuarioabo p {
	max-width: 1055;
	margin: 40px;
	text-align: left;
	color: rgba(161, 0, 0, 0.863);
	background-color: rgba(0, 0, 0, 0.424);
	font-size: 25px;
	border-radius: 15px;
	margin: 30px;
}
/*estructura abo de pisis*/
.pisisabo {
	height: 100%;
	background-image: url(/media/agua3.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin: 40px;
	border-radius: 15px;
}

.pisisabo h1 {
	text-align: center;
	color: white;
	font-size: 50px;
	background: black;
	border-radius: 45px;
	margin: 30px;
}

.pisisabo p {
	max-width: 1055;
	margin: 40px;
	text-align: left;
	color: rgba(161, 0, 0, 0.863);
	background-color: rgba(0, 0, 0, 0.424);
	font-size: 25px;
	border-radius: 15px;
	margin: 30px;
}
/*ESTRUCTURA de index*/
.suff {
	height: 350px;
	background-image: url(/media/imagen4.jpg);
	margin: 40px;
	border-radius: 15px;
}

.suff p {
	text-align: center;
	color: blanchedalmond;
}
/*estructura de la calculadora*/
.signo {
	height: 350px;
	background:rgba(122, 2, 2, 0.863);
	background-size: cover;
    font-size: 25px;
    text-align: center;
	margin: 40px;
	border-radius: 15px;
}

.signo h1{
	color:black;
	background-size: cover;
    font-size: 50px;
    text-align: center;
}
/*estructura del pie de cada pagina*/
.contactos {
	background-color:rgb(0, 0, 0);
	color: #fff;
	text-align: center;
	background-size: cover;
	font-size: 45px;
}
